---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: kopia-config-pvc
  namespace: workflows
spec:
  storageClassName: ssd-r3
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 10Mi

---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: kopia-cache-pvc
  namespace: workflows
spec:
  storageClassName: ssd-r3
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 10Gi